*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    /**/
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-font-smoothing: subpixel-antialiased;
    -ms-font-smoothing: subpixel-antialiased;
    -o-font-smoothing: subpixel-antialiased;
    /**/
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    /**/
    -webkit-osx-font-smoothing: grayscale;
    -moz-osx-font-smoothing: grayscale;
    -ms-osx-font-smoothing: grayscale;
    -o-osx-font-smoothing: grayscale;
    /**/
    text-rendering: optimizeLegibility;
    transition: all .2s ease-in;
    -webkit-transition: all .1s ease-in;
    -moz-transition: all .1s ease-in;
    -ms-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    height: 100%;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

:root {
    --rojo150: #860f23;
    --rojo125: #ad1630;
    --rojo: #cf1f4c;
    --rojo75: #db5778;
    --rojo50: #e78fa5;
    --rojo25: #f3c7d2;
    /*  */
    --azulDark: #0b7282;
    --azul-2eaec3: #2eaec3;
    --azul75-62c2d2: #62c2d2;
    --azul50-96d6e1: #96d6e1;
    --azul25-caeaf0: #caeaf0;
    --azul-474F5a: #474f5a;
    /*  */
    --amarillo-f2b33b: #f2b33b;
    --amarillo75-f5c66c: #f5c66c;
    --amarillo50-f8d99d: #f8d99d;
    --amarillo25-fbecce: #fbecce;
    /*  */
    --verde-0c505a: #0c505a;
    --verde75-487b83: #487b83;
    --verde50-85a7ac: #85a7ac;
    --verde25-c2d3d5: #c2d3d5;
    /*  */
    --beige: rgb(225, 217, 194);
    --beige75: rgb(232, 226, 209);
    --beige50: rgb(240, 236, 224);
    --beige25: rgb(247, 245, 239);
    /*  */
    --gris9-242424: #242424;
    --gris8-464646: #464646;
    --gris7-666666: #666666;
    --gris6-999999: #999999;
    --gris5-cccccc: #cccccc;
    --gris4-d8d8d8: #d8d8d8;
    --gris3-e5e5e5: #e5e5e5;
    --gris2-f2f2f2: #f2f2f2;
    --gris1-f7f8fa: #f7f8fa;
    --blanco: #ffffff;
    /*  */
    --colorbody: rgba(240, 240, 240, 1);
    --signOut: rgb(54, 63, 72);
}

button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}


/* SETTINGS STYLES */

body {
    background-color: var(--colorbody);
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    min-height: 100vh;
    overflow-x: hidden !important;
}

::-webkit-input-placeholder {
    color: rgba(44, 48, 54, 0.3) !important;
    font-weight: 500;
}

::-moz-placeholder {
    color: rgba(44, 48, 54, 0.3) !important;
    font-weight: 500;
}

:-ms-input-placeholder {
    color: rgba(44, 48, 54, 0.3) !important;
    font-weight: 500;
}

:-moz-placeholder {
    color: rgba(44, 48, 54, 0.3) !important;
    font-weight: 500;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
}

a {
    color: var(--txtLinksLoginActive) !important;
    cursor: pointer;
    transition: all ease-in 0.2s;
    text-decoration: none;
    -webkit-transition: all ease-in 0.2s;
    -moz-transition: all ease-in 0.2s;
    -ms-transition: all ease-in 0.2s;
    -o-transition: all ease-in 0.2s;
}

a:hover {
    color: var(--txtLinksLoginHover);
    cursor: pointer;
    text-decoration: none;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    margin-bottom: 0.5rem;
    color: var(--darkblue);
    margin: 0;
    padding: 0;
    font-weight: 600;
}

.h1,
h1 {
    font-size: 2.2rem;
    margin: 0;
    padding: 0;
    line-height: normal;
}

.h2,
h2 {
    font-size: 2rem;
    margin: 0;
    padding: 0;
    line-height: normal;
}

.h3,
h3 {
    font-size: 1.7rem;
    margin: 0;
    padding: 0;
    line-height: normal;
}

.h4,
h4 {
    color: var(--black);
    line-height: 1.25em;
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
    line-height: normal;
}

.h5,
h5 {
    color: var(--black);
    line-height: 1.25em;
    font-size: 1.2rem;
    margin: 0;
    padding: 0;
    line-height: normal;
}

.h6,
h6 {
    color: var(--black);
    line-height: 1.25em;
    font-size: 1.025rem;
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: normal;
}

label {
    font-weight: 600;
    color: var(--darkgreen);
}

table tr td a {
    color: var(--rojo150);
    cursor: pointer;
    font-weight: 600;
    text-decoration: underline;
}

form {
    width: 100%;
}

select,
input {
    font-size: 12px !important;
}

.ccb-cae-comercial,
.ccb-cae-juridica {
    background-color: var(--gris1-f7f8fa);
    border: 1px solid var(--gris4-d8d8d8) !important;
    border-radius: 5px;
    margin-bottom: 1em;
    padding: 1em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.ccb-cae-comercial legend,
.ccb-cae-juridica legend {
    border: 0px solid #000 !important;
    color: var(--rojo150);
    font-size: 1em;
    font-weight: 700;
    padding: 5px;
    margin: 0 0 0 0;
    width: auto;
}

.prsr-dash-line {
    border-top: 1px dashed var(--grey2);
    margin: 25px 0 0 0;
    padding: 25px 0 0 0;
}

.pagination {
    justify-content: flex-end;
}

.page-item.active .page-link {
    color: var(--blanco) !important;
    background-color: var(--rojo125);
    border-color: var(--rojo125);
    font-weight: 900;
    z-index: 1;
}

.page-link {
    position: relative;
    display: block;
    font-size: .9em;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: var(--rojo125);
    background-color: #fff;
    border: 1px solid #dee2e6;
}


/*  */

.input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.375rem 0.75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: transparent;
    border: 0px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-border-radius: 0.25rem;
    -moz-border-radius: 0.25rem;
    -ms-border-radius: 0.25rem;
    -o-border-radius: 0.25rem;
}

.input-group-text-ccb {
    padding: 0.1rem 0.75rem !important;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: .95em !important;
    font-weight: 400;
    line-height: 1.5;
    color: var(--gris9-242424);
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da !important;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.input-group>.form-control:not(:first-child),
.input-group>.custom-select:not(:first-child) {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.input-group>.form-control-ccb:not(:first-child),
.input-group>.custom-select:not(:first-child) {
    border-top-left-radius: 0rem !important;
    border-bottom-left-radius: 0rem !important;
}

.custom-file .form-control {
    border: 1px solid #ced4da !important;
    -webkit-border-radius: 5px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius: 5px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    border-radius: 5px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}


/* SWITCHES */

.ccb-cae-login-tyc {
    align-items: center;
    border: 0px solid #e3e3e3;
    display: grid;
    grid-template-columns: 65px 1fr;
    grid-template-rows: 30px;
    justify-content: flex-start;
    text-align: left;
}

.ccb-cae-login-tyc p {
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.ccb-cae-login-tyc a {
    color: var(--rojo125) !important;
    font-weight: 600;
    text-decoration: underline;
}

.onoffswitch {
    position: relative;
    top: 4px;
    width: 55px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.onoffswitch-checkbox {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    height: 30px;
    padding: 0;
    line-height: 36px;
    border: 2px solid #e3e3e3;
    border-radius: 36px;
    background-color: #ffffff;
    transition: background-color 0.25s ease-in;
    -webkit-transition: background-color 0.25s ease-in;
    -moz-transition: background-color 0.25s ease-in;
    -ms-transition: background-color 0.25s ease-in;
    -o-transition: background-color 0.25s ease-in;
}

.onoffswitch-label:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    margin: 0px;
    background: var(--blanco);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 30px;
    border: 2px solid #e3e3e3;
    border-radius: 36px;
    transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -ms-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    -ms-border-radius: 36px;
    -o-border-radius: 36px;
}

.onoffswitch-checkbox:checked+.onoffswitch-label {
    background-color: var(--rojo125);
}

.onoffswitch-checkbox:checked+.onoffswitch-label,
.onoffswitch-checkbox:checked+.onoffswitch-label:before {
    border-color: var(--rojo125);
}

.onoffswitch-checkbox:checked+.onoffswitch-label:before {
    right: 0px;
}


/* BTN */

.btn {
    background-color: var(--gris5-cccccc);
    border-collapse: collapse !important;
    border-width: 0px;
    font-size: .95em;
    font-weight: 600;
    padding: 0.375rem 1.75rem;
    margin-right: 10px;
}

.btn:hover {
    background-color: var(--rojo150) !important;
    color: var(--blanco);
    text-decoration: none;
}

.btn:focus,
.btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0 var(--gris6-999999);
    border-collapse: collapse;
}

.btn.disabled,
.btn:disabled {
    opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}


/* BTN Primer nivel */

.action-button-previous,
.action-button {
    color: #fff;
    background-color: var(--rojo125);
    border-color: var(--rojo125);
}

.action-button-previous:hover,
.action-button:hover {
    color: #fff;
    background-color: var(--rojo150) !important;
    border-color: var(--rojo150) !important;
}

.action-button-previous:hover,
.action-button:hover {
    color: #fff;
    background-color: var(--rojo150);
    border-color: var(--rojo150);
}

.action-button-previous:focus,
.action-button:focus {
    box-shadow: 0 0 0 0.2rem var(--rojo125);
}

.action-button.disable {
    color: #fff;
    background-color: var(--rojo50);
    border-color: var(--rojo50);
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    background-color: var(--rojo125);
    border-color: var(--rojo125);
}


/*  */

.btn-primary {
    color: #fff;
    background-color: var(--rojo125);
    border-color: var(--rojo125);
}

.btn-primary:hover {
    color: #fff;
    background-color: var(--rojo150);
    border-color: var(--rojo150);
}

.btn-primary:focus,
.btn-primary.focus {
    box-shadow: 0 0 0 0.2rem var(--rojo125);
    background-color: var(--rojo125) !important;
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: var(--rojo50);
    border-color: var(--rojo50);
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    color: var(--blanco);
    background-color: var(--rojo125);
    border-color: var(--rojo125);
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--rojo125);
}


/* BOTONES SECONDARY */

.btn-secondary {
    color: #fff;
    background-color: var(--azul-2eaec3);
    border-color: var(--azul-2eaec3);
}

.btn-secondary:hover {
    color: #fff;
    background-color: var(--azulDark) !important;
    border-color: var(--azulDark) !important;
}

.btn-secondary:focus,
.btn-secondary.focus {
    color: var(--blanco);
    background-color: var(--azul-2eaec3);
    border-color: var(--azul-2eaec3);
    box-shadow: 0 0 0 0.2rem var(--azul-2eaec3);
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.btn-outline-secondary {
    color: var(--azul-2eaec3);
    border: 1px solid var(--azul-2eaec3) !important;
    background-color: var(--blanco);
}

.btn-outline-secondary:hover {
    color: #fff;
    background-color: var(--azul-2eaec3) !important;
    border-color: var(--azul-2eaec3) !important;
}

.btn-outline-secondary:focus,
.btn-outline-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-outline-secondary.disabled,
.btn-outline-secondary:disabled {
    color: #6c757d;
    background-color: transparent;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.show>.btn-outline-secondary.dropdown-toggle {
    color: #fff;
    background-color: var(--azul-2eaec3) !important;
    border-color: var(--azul-2eaec3) !important;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}


/* BOTONES INFORMATIVOS */

.btn-info {
    color: var(--blanco);
    background-color: var(--azul-2eaec3);
    border-color: var(--azul-2eaec3);
}

.btn-info:hover {
    color: var(--blanco);
    background-color: #138496 !important;
    border-color: #117a8b !important;
}

.btn-info:focus,
.btn-info.focus {
    color: var(--blanco);
    background-color: var(--azulDark);
    border-color: var(--azulDark);
    box-shadow: 0 0 0 0.2rem var(--azulDark);
}

.btn-info.disabled,
.btn-info:disabled {
    color: var(--blanco);
    background-color: var(--azulDark);
    border-color: var(--azulDark);
}

.btn-info:not(:disabled):not(.disabled):active,
.btn-info:not(:disabled):not(.disabled).active,
.show>.btn-info.dropdown-toggle {
    color: var(--blanco);
    background-color: #117a8b;
    border-color: #10707f;
}

.btn-info:not(:disabled):not(.disabled):active:focus,
.btn-info:not(:disabled):not(.disabled).active:focus,
.show>.btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
}


/* PRIMARY OUTLINE */

.btn-outline-primary {
    color: var(--rojo125);
    border: 1px solid var(--rojo125) !important;
    background-color: transparent;
}

.btn-outline-primary:hover {
    color: var(--white);
    background-color: var(--rojo125);
    border-color: var(--rojo125);
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem var(--rojo125);
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: var(--rojo50);
    background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
    color: var(--white);
    background-color: var(--rojo125);
    border-color: var(--rojo125);
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--rojo150);
}

.input-group-prepend {
    background-color: var(--gris4-d8d8d8);
    margin-right: -1px;
    border: 1px solid #ced4da !important;
}

.input-group-prepend-ccb {
    border-radius: 5px 0px 0px 5px !important;
}


/* action edit */

.btn-group button[class="btn btn-secondary bg-ccb-cae-edit"] {
    background-color: transparent;
    border: 1px solid var(--gris6-999999);
    border-radius: 0.3rem;
    color: var(--gris8-464646);
    padding: 4px 7px;
    font-size: 1.1em;
    -webkit-border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    -ms-border-radius: 0.3rem;
    -o-border-radius: 0.3rem;
}

.btn-group button[class="btn btn-secondary bg-ccb-cae-edit"]:hover {
    background-color: var(--amarillo75-f5c66c) !important;
    color: var(--ccbHeaderBlanco);
}

.btn-group button[class="btn btn-secondary bg-ccb-cae-edit"]:first-child {
    border-right: 1px solid var(--gris6-999999);
}

.btn-group button[class="btn btn-secondary bg-ccb-cae-edit"]:last-child {
    border-left: 1px solid var(--gris6-999999);
}


/* action eliminar */

.btn-group button[class="btn btn-secondary bg-ccb-cae-eliminar"] {
    background-color: transparent;
    border: 1px solid var(--rojo125) !important;
    border-radius: 0.3rem;
    color: var(--rojo125) !important;
    padding: 4px 7px;
    font-size: 1.1em;
    -webkit-border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    -ms-border-radius: 0.3rem;
    -o-border-radius: 0.3rem;
}

.btn-group button[class="btn btn-secondary bg-ccb-cae-eliminar"] {
    background-color: transparent;
    color: var(--gris8-464646);
}

.btn-group button[class="btn btn-secondary bg-ccb-cae-eliminar"]:hover {
    background-color: #f3c7d2 !important;
    color: var(--rojo125);
    border-color: var(--rojo125);
}

.btn-group button[class="btn btn-secondary bg-ccb-cae-eliminar"]:first-child {
    border-right: 1px solid var(--rojo25-f3c7d2);
}

.btn-group button[class="btn btn-secondary bg-ccb-cae-eliminar"]:last-child {
    border-left: 1px solid var(--rojo25-f3c7d2);
}


/* WRAPPER */

.wrapper {
    border: 0px solid #000;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}


/* HEADER */

.ccb-cae-header-bg-blanco {
    background-color: var(--blanco);
    margin: 0 0 0 0;
    padding: 15px;
}


/* LOGIN */

.ccb-cae-content-login {
    align-items: center;
    border: 0px solid #000;
    display: flex;
    justify-content: center;
    min-height: 768px;
    margin: 0 0 0 0;
    padding: 15px;
}

.ccb-cae-content-login-form {
    background-color: var(--blanco);
    border-radius: 5px;
    box-shadow: 0 0 15px rgba(175, 175, 175, 0.5);
    border: 0px solid #000;
    display: grid;
    grid-gap: 4px;
    grid-template-columns: 390px 1fr;
    grid-template-rows: 1fr;
    margin: 5% 0 0 0;
    padding: 4px;
    width: 966px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.ccb-cae-imagen-login {
    background-color: transparent;
    background-image: url("../img/ccb-cae-intro-girl@2x.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-clip: content-box;
    background-origin: content-box;
    backface-visibility: visible;
    border-radius: 5px;
    -webkit-backface-visibility: visible;
    background-size: cover;
    min-height: 595px;
    text-indent: -9999px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    width: 100%;
}

.ccb-cae-form-login {
    align-items: center;
    background-color: transparent;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    margin: 0 0 0 0;
    padding: 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.ccb-cae-form-login form {
    margin: 0 0 0 32px;
    padding: 0 0 0 0;
    position: relative;
}

.ccb-cae-form-login form h4 {
    margin: 0 0 30px 0;
    padding: 0 0 0 0;
}

.ccb-cae-form-login form p {
    font-weight: 600;
    letter-spacing: -0.2mm;
}

.ccb-cae-form-login form p a {
    color: var(--rojo125);
    text-decoration: underline;
}

.ccb-cae-form-login form h4::after {
    background-color: var(--rojo125);
    display: block;
    content: " ";
    height: 3px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: absolute;
    right: 0;
    top: 7%;
    width: 60%;
}

form .ccb-cae-icon {
    align-items: center;
    display: flex;
    position: absolute;
    height: 32px;
    justify-content: center;
    margin: 5px 0 0 -32px;
    padding: 0 0 0 0;
    width: 32px;
}

form .ccb-cae-icon i[class="far fa-user"] {
    color: var(--rojo-cf1f4c);
    font-size: 1.7em;
    font-weight: 100;
}

form .ccb-cae-icon i[class="far fa-question-circle"] {
    color: var(--azul-2eaec3);
    font-size: 1.7em;
    font-weight: 100;
}

.ccb-cae-links {
    font-weight: 600;
}

.ccb-cae-links a {
    font-size: 1.05em;
    border-bottom: 2px solid var(--azul-2eaec3);
    text-decoration: none;
    transition: all ease-in 0.25s;
    -webkit-transition: all ease-in 0.25s;
    -moz-transition: all ease-in 0.25s;
    -ms-transition: all ease-in 0.25s;
    -o-transition: all ease-in 0.25s;
}

.ccb-cae-links a:hover {
    font-size: 1.05em;
    border-bottom: 2px solid var(--azul50-96d6e1);
    text-decoration: none;
}


/* Estilos captcha */

.ccb-cae-login-captcha {
    text-align: center;
    transform: scale(80%);
    -webkit-transform: scale(80%);
    -moz-transform: scale(80%);
    -ms-transform: scale(80%);
    -o-transform: scale(80%);
}


/* ********************************************************** */


/* PAGINA INICIAL */


/* ********************************************************** */

.wrapper-int {
    align-self: flex-start;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 70px 1fr;
    justify-content: flex-start;
    height: 100vh;
}


/* ********************************************************** */


/* HEADER INTERNAS */


/* ********************************************************** */

.ccb-cae-header-main-app {
    align-self: center;
    background-color: var(--blanco);
    box-shadow: 0 0 10px var(--gris5-cccccc);
    display: grid;
    grid-template-columns: 1fr 400px;
    grid-template-areas: "logo userid";
    grid-template-rows: 1fr;
    justify-content: center;
    opacity: .95;
    position: fixed;
    width: 100%;
    z-index: 10;
}

.ccb-cae-col-logo {
    padding: 10px 0 10px 10px;
}

.ccb-cae-col-logo img {
    height: 50px;
}

.ccb-cae-user-sesion {
    align-self: center;
    border: 0px solid #000;
    display: flex;
    margin: 0;
    padding: 0 10px 0 0;
    text-align: right;
    justify-content: flex-end;
}

.ccb-cae-user-sesion .dropdown {
    border-width: 0px;
    text-decoration: none;
    background-color: transparent;
}

.ccb-cae-user-sesion .dropdown:hover {
    border-width: 0px;
    text-decoration: none;
    background-color: transparent;
}

.ccb-cae-user-sesion .dropdown:focus {
    border-width: 0px;
    text-decoration: none;
    background-color: transparent;
}

.ccb-cae-user-sesion .dropdown button {
    border-width: 0px;
    text-decoration: none;
    background-color: transparent;
}

.ccb-cae-user-sesion .dropdown button:focus {
    border-width: 0px;
}

.ccb-cae-id {
    display: block;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
}

.ccb-cae-id li {
    display: inline;
    font-size: 1em;
    list-style-type: none;
    letter-spacing: -0.2mm;
    margin: 0 0 0 0;
    padding: 0 15px 0 0;
    text-align: center;
}

.ccb-cae-id li a {
    font-size: 1em;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.ccb-cae-id li a span[class="badge badge-danger"] {
    font-size: 0.5em;
    left: -9px;
    margin: 0;
    padding: 3px;
    position: relative;
    top: -10px;
}

.ccb-cae-id li a img {
    border: 2px solid var(--rojo125);
    border-radius: 50%;
    width: 32px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.ccb-cae-main-Conetnt-body article:first-of-type {
    grid-area: colinfo;
    background-color: var(--azul50-96d6e1);
}

.ccb-cae-main-Conetnt-body article:last-of-type {
    grid-area: contentforms;
    background-color: var(--blanco);
}

nav[aria-label="breadcrumb"] ol {
    background-color: transparent;
    margin: 10px 0 0 0;
    padding: 0;
}

nav[aria-label="breadcrumb"] ol li {
    margin: 0;
    padding: 0;
    font-weight: 500;
    font-size: 10px !important;
}

nav[aria-label="breadcrumb"] ol li a {
    font-size: 10px !important;
    font-weight: 500;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    font-size: 10px !important;
    content: "/";
    font-weight: 500;
}


/* ********************************************************** */


/* MAIN CONTENT INTERNAS */


/* ********************************************************** */

.ccb-cae-col-main-menu {
    grid-area: mainmenu;
}

.ccb-cae-title-page {
    grid-area: title-page;
}

.ccb-cae-main-Conetnt-body {
    grid-area: mainContentBody;
}

.ccb-cae-col-logo {
    grid-area: logo;
}

.ccb-cae-user-sesion {
    grid-area: userid;
}

.ccb-cae-col-helps {
    grid-area: helps;
}

.ccn-cae-frameForms {
    background-color: var(--blanco);
    grid-area: contentforms;
    overflow: hidden;
    padding: 20px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    -ms-border-radius-topright: 10px;
    -ms-border-radius-bottomright: 10px;
    -o-border-radius-topright: 10px;
    -o-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.ccb-cae-frameInfo {
    grid-template-rows: 1fr;
    background-color: var(--azul25-caeaf0);
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    grid-area: colinfo;
    padding: 20px;
}

.ccb-cae-frameInfo img {
    margin: 1em auto 3em auto;
    display: block;
    width: 85px;
}

.ccb-cae-frameInfo p {
    font-weight: 600;
}

.ccb-cae-frameInfo ul {
    font-weight: 600;
    margin: 0 0 0 20px;
    padding: 0 0 0 0;
}

.ccb-cae-main-body {
    display: grid;
    grid-template-areas: "mainmenu mainContentBody helps";
    grid-template-columns: 90px 1fr 90px;
    grid-template-rows: 1fr;
    margin: 0;
    padding: 0;
}

.ccb-cae-main-body aside:first-of-type {
    background-color: var(--rojo125);
}

.ccb-cae-main-body aside:last-of-type {
    background-color: var(--azul-2eaec3);
    text-align: center;
    padding: 0;
}

.ccb-cae-main-content-body {
    display: grid;
    grid-template-columns: 0.5fr 1.5fr;
    grid-template-areas: "title-page title-page""colinfo contentforms";
    grid-auto-rows: minmax(60px, 50px) 1fr;
    padding: 15px;
}

.ccb-cae-title-page * {
    font-size: 1.25em;
    letter-spacing: -0.2mm;
    margin: 0;
    padding: 0;
}


/* ********************************************************** */


/* MAIN MENU */


/* ********************************************************** */

aside.ccb-cae-main-menu {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    position: relative;
    overflow: hidden;
}

aside.ccb-cae-main-menu app-menu {
    align-content: space-between;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    align-items: center;
    overflow: hidden;
    width: 90px;
    position: absolute;
}

.main-menu {
    color: var(--blanco);
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    margin: 15px auto 0 auto;
    padding-bottom: 20px;
    position: fixed;
}

.main-menu .item-menu {
    align-items: center;
    display: grid;
    grid-template-columns: 75px;
    grid-template-rows: 70px;
    text-align: center;
    padding-left: 6px;
}

.main-menu .item-menu a {
    border: 0px solid var(--rojo125);
    font-weight: 600;
    padding: 15px 15px;
    margin: 0;
    text-decoration: none;
}

.main-menu .item-menu a p {
    clear: both;
    display: block;
}

.main-menu .item-menu a img {
    font-size: 2em;
    clear: both;
    display: block;
    /* width: 3vw !important; */
}

.main-menu .item-menu a.active {
    background-color: var(--rojo150);
}

.main-menu .item-menu a.active:hover {
    background-color: var(--rojo50);
}

.main-menu .item-menu a:hover {
    background-color: var(--rojo150);
    border: 0px solid var(--rojo150);
}


/* ********************************************************** */


/* SUBMENU */


/* ********************************************************** */

.main-submenu {
    color: var(--blanco);
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    margin: 0 auto;
    padding-bottom: 0;
    height: 180px;
    width: 90px;
}

.main-submenu .item-menu {
    align-items: center;
    display: grid;
    grid-template-columns: 90px;
    grid-template-rows: 90px;
    text-align: center;
}

.main-submenu .item-menu:hover {
    background-color: var(--rojo150);
}

.main-submenu .item-menu a {
    display: block;
}

.main-submenu .item-menu a i {
    font-size: 2em;
    clear: both;
    display: block;
}

.main-submenu .item-menu a:hover {
    background-color: var(--rojo150);
    border: 0px solid var(--rojo150);
    text-decoration: none;
}

.main-helpmenu .item-menu a *,
.main-menu .item-menu a *,
.main-submenu .item-menu a * {
    padding: 0;
    margin: 0;
}

.ccb-cae-info {
    background-color: var(--azul-2eaec3);
}

.ccb-cae-info:hover {
    background-color: var(--azul-2eaec3);
}

.ccb-cae-signOut {
    background-color: var(--signOut);
}

.ccb-cae-signOut:hover {
    background-color: var(--signOut);
}


/* ********************************************************** */


/* WIZARDS */


/* ********************************************************** */

#msform {
    text-align: left;
    position: relative;
    margin: 0;
    padding: 0;
}

#msform fieldset {
    position: relative;
    margin: 0;
    padding: 0;
}

.red-text {
    color: var(--rojo125);
    font-weight: 600;
}

.steps {
    border: 0px solid #000 !important;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: right;
}

.progress {
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
}

#progressbar {
    font-size: 12px;
    margin: 15px 0 0 0 !important;
    padding: 0;
    overflow: hidden;
    color: var(--gris6-999999);
}

#progressbar strong {
    font-size: .8em !important;
    margin: 15px 0 0 0 !important;
    padding: 0;
    overflow: hidden;
    color: var(--gris6-999999);
}

.progress {
    display: -ms-flexbox;
    display: flex;
    height: 15px;
    overflow: hidden;
    line-height: 0;
    font-size: 0.5rem;
    background-color: var(--gris3-e5e5e5);
    border-radius: 0.25rem;
    -webkit-border-radius: 0.25rem;
    -moz-border-radius: 0.25rem;
    -ms-border-radius: 0.25rem;
    -o-border-radius: 0.25rem;
}

#progressbar .active {
    color: var(--rojo125);
    margin: 0;
    padding: 0;
}

#progressbar li {
    list-style-type: none;
    width: 33%;
    float: left;
    position: relative;
    font-weight: 400;
}

#progressbar li:before {
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    display: flex;
    font-size: 17px;
    color: var(--blanco);
    background-color: var(--azul-474F5a);
    border-radius: 50%;
    margin: 0;
    padding: 2px;
}

#progressbar li:after {
    content: "";
    width: 100%;
    height: 2px;
    background-color: var(--azul-474F5a);
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: var(--azul-2eaec3);
}

.progress-bar {
    background-color: var(--azul-2eaec3);
    /* --azul-2eaec3: #2eaec3;
    --azul75-62c2d2 */
}


/* ********************************************************** */


/* HELPS */


/* ********************************************************** */

aside.ccb-cae-helps {
    align-items: flex-start;
    color: var(--blanco);
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    justify-content: center;
    margin: 0;
    padding: 0 !important;
}

.main-helpmenu h6 {
    font-size: 13px;
    font-weight: 800;
    letter-spacing: -0.2mm;
    margin-bottom: 10px;
}

.main-helpmenu {
    color: var(--blanco);
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    margin: 15px auto 0 auto;
    padding-bottom: 20px;
    position: fixed;
}

.main-helpmenu .item-menu {
    display: flex;
    align-items: center;
    border: 0px solid var(--blanco);
    justify-content: center;
    padding: 0 !important;
}

.main-helpmenu .item-menu a {
    border-radius: 10px;
    font-weight: 600;
    padding: 15px;
    margin: 0;
    transition: all ease-in 0.25s;
    -webkit-transition: all ease-in 0.25s;
    -moz-transition: all ease-in 0.25s;
    -ms-transition: all ease-in 0.25s;
    -o-transition: all ease-in 0.25s;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.main-helpmenu .item-menu a.active {
    background-color: var(--azul75-62c2d2);
}

.main-helpmenu .item-menu a:hover {
    background-color: var(--azul25-caeaf0);
    color: var(--azul-2eaec3);
}

.main-helpmenu .item-menu a img {
    font-size: 2em;
    font-weight: 600;
    padding: 0;
    margin: 0;
    width: 2vw !important;
}

.main-submenu {
    color: var(--blanco);
}


/* ********************************************************** */


/* TABLAS */


/* ********************************************************** */

th[scope="col"],
td[scope="row"] {
    align-items: center;
    justify-content: center;
    font-size: .9em;
    font-weight: 700;
    /*TODO: Inicio si se quita se daÃ±a la tabla*/
    display: grid;
    grid-template-columns: repeat(4, 1fr) 55px;
    grid-template-rows: auto;
    /*TODO: Fin si se quita se daÃ±a la tabla*/
    margin: 0 auto !important;
    padding: 5px;
    text-transform: normal;
    word-wrap: break-word;
}

#acciones {
    text-align: center;
}

.ccb-cae-col-searcher {
    display: block;
    width: 95%;
    height: calc(1.2em + 0.5rem + 1px);
    padding: 0.375rem 0.75rem;
    font-size: .95em !important;
    font-weight: 600;
    line-height: 1.5;
    color: var(--gris9-242424);
    background-color: rgb(255, 255, 255);
    border: 0px solid rgb(170, 170, 170);
    border-radius: 0.1rem;
    -webkit-border-radius: 0.1rem;
    -moz-border-radius: 0.1rem;
    -ms-border-radius: 0.1rem;
    -o-border-radius: 0.1rem;
}


/* ********************************************************** */


/* TABS */


/* ********************************************************** */

.tab-regular .nav.nav-tabs .nav-link {
    display: block;
    padding: 10px 20px;
    color: var(--gris9-242424) !important;
    background-color: var(--gris3-e5e5e5);
    margin-right: 5px;
    border-color: var(--gris5-cccccc);
    font-weight: 600;
}

.tab-regular .nav-tabs .nav-link.active {
    background-color: var(--blanco);
    border-color: #e6e6f2 #e6e6f2 #fff;
    color: var(--rojo150) !important;
    font-weight: 600;
}

.pt-4,
.py-4 {
    padding-top: 1.5rem !important;
    margin-bottom: 1rem;
}

.ui-table {
    font-size: 10pt !important;
    overflow-x: scroll;
    overflow-y: hidden;
}


/* ********************************************************** */


/* MEDIA QUERIES 320px hasta 425px */


/* ********************************************************** */

@media all and (min-width: 320px) and (max-width: 425px) {
    aside.ccb-cae-main-menu {
        height: 56px;
    }
    aside.ccb-cae-main-menu app-menu {
        margin: 0 auto;
        width: 100%;
    }
    .ccb-cae-content-login-form {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 250px 1fr;
        padding: 10px;
    }
    .ccb-cae-form-login {
        align-items: center;
        display: flex;
        justify-content: center;
        margin: 0 0 0 0;
        padding: 16px 0px;
        overflow: hidden;
    }
    .ccb-cae-form-login form {
        width: 90%;
    }
    .ccb-cae-imagen-login {
        min-height: 250px;
    }
    .ccb-cae-login-captcha {
        display: block;
        margin: 0 0 0 -33px;
        position: relative;
    }
    .ccb-cae-frame-forms-white {
        grid-template-columns: 1fr;
        grid-template-rows: calc(75vh - 230px);
    }
    .ccb-cae-col-helps {
        display: none;
    }
    .wrapper-int {
        grid-auto-rows: 110px 1fr;
        padding: 0 0 10px 0;
    }
    .ccb-cae-main-body {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas: "mainmenu" "mainConetntbody" "helps";
        grid-template-rows: 90px 1fr 90px;
    }
    .ccb-cae-main-body {
        margin: 20px 0 0 0;
    }
    .ccb-cae-main-content-body {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas: "title-page" "colinfo" "contentforms";
        grid-auto-rows: minmax(100px, 90px)0.32fr 1fr auto;
        padding: 10px;
    }
    .ccb-cae-frameInfo {
        -webkit-border-radius: 10px;
        -webkit-border-bottom-right-radius: 1px;
        -webkit-border-bottom-left-radius: 1px;
        -moz-border-radius: 10px;
        -moz-border-radius-bottomright: 1px;
        -moz-border-radius-bottomleft: 1px;
        border-radius: 10px;
        border-bottom-right-radius: 1px;
        border-bottom-left-radius: 1px;
    }
    .ccn-cae-frameForms {
        -webkit-border-radius: 1px;
        -webkit-border-bottom-right-radius: 10px;
        -webkit-border-bottom-left-radius: 10px;
        -moz-border-radius: 1px;
        -moz-border-radius-bottomright: 10px;
        -moz-border-radius-bottomleft: 10px;
        border-radius: 1px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
    }
    .ccb-cae-header-main-app {
        align-self: center;
        background-color: var(--blanco);
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas: "logo" "userid";
        grid-template-rows: 1fr;
        justify-content: center;
    }
    .main-menu {
        align-items: center;
        display: grid;
        grid-template-areas: "a b c d e f";
        grid-template-columns: repeat(6, 1fr);
        grid-column-gap: 1px;
        justify-content: center;
        margin: 0 auto;
        padding: 0;
    }
    .main-menu {
        color: var(--blanco);
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        margin: 0 auto;
        position: initial;
    }
    .main-menu .item-menu {
        display: flex;
        align-items: center;
        border: 0px solid var(--blanco);
        justify-content: center;
        padding: 0 !important;
    }
    .main-menu .item-menu a {
        padding: 7px;
        margin: 0;
        width: 45px;
    }
    .main-menu .item-menu a img {
        padding: 7px;
        margin: 0;
        width: max-content;
    }
    .main-menu .item-menu a:hover {
        background-color: var(--rojo-cf1f4c);
    }
    /* #progressbar li strong {
        font-size: 9px !important;
        font-weight: 600;
        justify-content: center;
    } */
    .main-submenu {
        display: none;
    }
    aside.ccb-cae-helps {
        display: none;
    }
    th[scope="col"],
    td[scope="row"] {
        font-size: .75em;
        font-weight: 600;
        letter-spacing: -.1mm;
    }
}


/* ********************************************************** */


/* MEDIA QUERIES 320px hasta 375px */


/* ********************************************************** */

@media all and (min-width: 320px) and (max-width: 375px) {
    #progressbar li strong {
        font-size: 0.6em !important;
        font-weight: 600;
        justify-content: center;
    }
}


/* ********************************************************** */


/* MEDIA QUERIES 426px hasta 768px */


/* ********************************************************** */

@media all and (min-width: 426px) and (max-width: 768px) {
    aside.ccb-cae-main-menu app-menu {
        margin: 0 auto;
        width: 100%;
        height: 108px;
    }
    /* aside.ccb-cae-main-menu {
        ​​​​height: 66px;
    } */
    ​​​ ​​​​ ​​​​ .ccb-cae-frame-forms-white {
        grid-template-columns: 1fr;
        grid-template-rows: calc(60vh - 230px);
    }
    .wrapper-int {
        align-self: flex-start;
        display: grid;
        grid-template-columns: 1fr;
        grid-auto-rows: 110px;
        justify-content: flex-start;
    }
    .ccb-cae-header-main-app {
        align-self: center;
        background-color: var(--blanco);
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas: "logo""userid";
        grid-template-rows: 2fr;
        justify-content: center;
    }
    .ccb-cae-main-body {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas: "mainmenu" "mainConetntbody" "helps";
        grid-template-rows: 90px 1fr 90px;
    }
    .ccb-cae-main-content-body {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas: "title-page" "colinfo" "contentforms";
        grid-auto-rows: minmax(140px, 90px)auto 1fr auto;
        padding: 10px;
    }
    #progressbar strong {
        font-size: 1em;
    }
    .ccb-cae-frameInfo {
        -webkit-border-radius: 10px;
        -webkit-border-bottom-right-radius: 1px;
        -webkit-border-bottom-left-radius: 1px;
        -moz-border-radius: 10px;
        -moz-border-radius-bottomright: 1px;
        -moz-border-radius-bottomleft: 1px;
        border-radius: 10px;
        border-bottom-right-radius: 1px;
        border-bottom-left-radius: 1px;
    }
    .ccn-cae-frameForms {
        -webkit-border-radius: 1px;
        -webkit-border-bottom-right-radius: 10px;
        -webkit-border-bottom-left-radius: 10px;
        -moz-border-radius: 1px;
        -moz-border-radius-bottomright: 10px;
        -moz-border-radius-bottomleft: 10px;
        border-radius: 1px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
    }
    .main-menu {
        align-items: center;
        display: grid;
        grid-template-areas: "a b c d e f";
        grid-template-columns: repeat(6, 90px);
        grid-column-gap: 0;
        grid-template-rows: 1fr;
        justify-content: center;
        margin: 0 auto;
        overflow: hidden;
        padding: 0 0 0 0;
        position: initial;
    }
    aside.ccb-cae-helps {
        display: none;
    }
    .main-submenu {
        display: none;
    }
    #progressbar li strong {
        font-size: .75em;
        font-weight: 600;
    }
    th[scope="col"],
    td[scope="row"] {
        font-size: .8em;
        font-weight: 600;
        letter-spacing: -.1mm;
    }
}


/* ********************************************************** */


/* MEDIA QUERIES 769px hasta 992px */


/* ********************************************************** */

@media all and (min-width: 769px) and (max-width: 992px) {
    #progressbar strong {
        font-size: 1em;
    }
}

.logoccbcae {
    background-color: transparent;
    background-image: url("../img/LogoCCB.svg");
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    min-width: 170px;
    min-height: 50px;
    text-indent: -999999px;
    width: auto;
}


/* Pago-liquidación */

.card,
.card-body,
.ccb-card-pago {
    background-color: #F4F5F8 !important;
    border: 0px !important;
    border-color: transparent;
    font-size: 15px;
    border-radius: 10px;
}

.ccb-valor-total {
    color: #5E616B;
    font-size: 25px;
    font-weight: bold;
}


/* buscador actividades económicas */

.card-buscador {
    background-color: #f2f2f2;
    padding: 15px;
    margin-bottom: 10px;
    height: 180px;
    overflow-y: auto;
}

.card-buscador-principal {
    height: 250px;
    overflow-y: auto;
}


/* Radio botton CCB */

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #bdbdbd !important;
    background-color: var(--rojo125) !important;
}

.btn-atras-ccb {
    background-color: #3C444D;
    color: #fff;
}

.btn-atras-ccb:hover {
    background-color: rgb(88, 99, 112) !important;
    color: #fff;
}

.card-title-buscador {
    font-size: 13px !important;
}


/* Hide the browser's default radio button */

.radioContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}


/* Create a custom radio button */

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border-radius: 50%;
}


/* On mouse-over, add a grey background color */

.radioContainer:hover input~.checkmark {
    background-color: #ccc;
}


/* When the radio button is checked, add a red background */

.radioContainer input:checked~.checkmark {
    background-color: var(--rojo125);
}


/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the indicator (dot/circle) when checked */

.radioContainer input:checked~.checkmark:after {
    display: block;
}


/* Style the indicator (dot/circle) */

.radioContainer .checkmark:after {
    top: 6px;
    left: 6px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

#progressbar #account:before {
    font-family: "Font Awesome 5 Free" !important;
    content: "\f2c2";
}

#progressbar #personal:before {
    font-family: "Font Awesome 5 Free" !important;
    content: "\f15c";
}

#progressbar #payment:before {
    font-family: "Font Awesome 5 Free" !important;
    content: "\f058";
}

#progressbar #confirm:before {
    font-family: "Font Awesome 5 Free" !important;
    content: "\f005";
}

.nav-tabs .nav-link {
    margin: 4px !important;
}